serverAddr = "47.100.58.134"
serverPort = 7001

auth.method = "token"
auth.token = "SHYgdedIPJrmmlPOkisj1239"

log.to = "/opt/frp/frp/frpc.log"
log.level = "debug"

[[proxies]]
name = "kali-ssh"
type = "tcp"
localIP = "127.0.0.1"
localPort = 22
remotePort = 60023

[[proxies]]
name = "kali-xrdp"
type = "tcp"
localIP = "127.0.0.1"
localPort = 3389
remotePort = 60090
